Jump to content
Alex Gurenko

Update check does not work

Recommended Posts

I want to create a separate tracker for the problem described in other topic. Currently update check does not work on at least versions 5.5.6, 5.5.9 and 5.6 via EnpassMaintenanceTool with following error:

URL Scheme not supported: https (https://dl.sinew.in/linux/packages)

 

Screenshot_20171130_124335.png

Share this post


Link to post
Share on other sites
Guest Akash Vyas

Hey @Alex Gurenko

Please let me know the version of Linux OS you're using and the path of the Enpass installation directory. 

Thanks for your co-operation.

Share this post


Link to post
Share on other sites
7 hours ago, Akash Vyas said:

Hey @Alex Gurenko

Please let me know the version of Linux OS you're using and the path of the Enpass installation directory. 

Thanks for your co-operation.

Hi, I'm using Fedora 27 KDE spin and Enpass is installed in ~/Enpass

Share this post


Link to post
Share on other sites
Guest Akash Vyas

Hey @Alex Gurenko

One of our users had the same issue and he reported that he fixed the issue by installing "compat-openssl10-devel". So, for now, please try the same and let us know if it helps. We'll be looking for a fix on our end.

Cheers!  

Share this post


Link to post
Share on other sites
On 12/5/2017 at 1:30 PM, Akash Vyas said:

Hey @Alex Gurenko

One of our users had the same issue and he reported that he fixed the issue by installing "compat-openssl10-devel". So, for now, please try the same and let us know if it helps. We'll be looking for a fix on our end.

Cheers!  

This package actually exists, but conflicts with openssl-devel package in Fedora.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...